<div class="bg-grey-180">
  <div
    class="__js-root container--wide"
    id="{{ id }}"
  >
    <ui-card-program
      background-class="bg-grey-180"
      open-point-background-class=""
      :points="{{ program_data }}"
    ></ui-card-program>
  </div>
</div>
